credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: eZJcDIKokDOIuzPE6BACSQol1DTjFm
      project-domain-name: Default
      tenant-name: juju_epc-project_7f42800a-40cd-40ee-a789-53e72913a3e5
      user-domain-name: Default
      username: juju_epc-user_7f42800a-40cd-40ee-a789-53e72913a3e5